body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,button{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

body{
	height: 100%;
	width: 100%;
	font: 12px Arial, Helvetica, sans-serif;
}

strong{ font-weight:600; }

.txtl{ text-align:left; }
.txtr{ text-align:right; }
.txtc{ text-align:center; }
.mat30 { margin-top:30px; }
.mat15 { margin-top:15px; }
.mat5{ margin-top:5px; }

.boxfull{ float:left;width:100%; }
.box960{ max-width:960px;margin:0px auto;}

.box1{ float:left;width:400px; margin:0 0px 0 50px; padding:10px 10px 5px 0px; border-bottom:2px dotted #ccc; color:#888;}
.box2{ float:left;width:400px; margin: 0 0 0 40px; padding:10px 10px 5px 0px;border-bottom:2px dotted #ccc; color:#888;}
.box1 p, .box2 p{margin-top:5px; padding:0px 0;}
.box1 ul,.box2 ul {float:left; width:100%; margin-top:0px;  padding: 5px 0 7px 0; /*border-top:1px dotted #435B65; border-bottom:1px dotted #435B65;*/}
.box1 li,.box2 li {list-style: none;margin:0px;padding:0px 0 0px 20px;background: url(/_layout/li1.jpg) left 3px no-repeat;}

.box3{float:left; width:290px; height:165px; background:#ddd;}
.box4{ float:left; width:200px; height:165px; margin-left:20px; color:#4C97B9;  /*background:#ccc;*/}
.box4 input{ width:190px; height:20px; padding:4px; font-size:12px; line-height:12px; border:1px dotted #4C97B9; }
.box5{float:left; width:100%; font-size:12px; line-height:20px; }
.box6{ float:left; width:420px; height:165px; margin-left:20px; color:#4C97B9; /*background:#ccc;*/}
.box6 textarea{ width:408px; height:85px; padding:5px; border:1px dotted #4C97B9; }
.box7{ float:left; width:100%; margin-top:10px; height:30px; /*background:#ddd;*/ }
.box8{ float:left; width:300px; font-size:12px; line-height:14px; } /*Async. Statement*/
.box9{ float:right; width:100px; font-size:12px; line-height:24px; text-align:center; background:#4C97B9; color:#fff; cursor:pointer; } /*Button Contact Submit*/
.box9:hover{font-weight:bold; }
.box10{ float:left; width:100%; margin-top:10px; font-size:12px; line-height:14px; text-align:center; } /*Async. Statement*/
.box11 {float:left; width:200px; margin-left:10px;/* background:#f00;*/}
.box11 input{width:190px; height:20px; padding:4px; font-size:12px; line-height:12px; border:1px dotted #4C97B9;}
.box12{ float:left; width:100px; margin:20px 0 0 10px; font-size:12px; line-height:30px; text-align:center; background:#4C97B9; color:#fff; cursor:pointer;} /*Button Login Submit*/
.box12:hover{font-weight:bold; }
.box13{float:left; margin-left:50px;}
.box14{float:right;margin-right:50px;}
.box15{ margin-top:10px; height:165px; overflow:hidden;}
.box16{ margin-top:5px; color:#999; text-align:center;}
.box16 h1{ display:inline-block; color:#999;}
.box16 h2{ display:inline-block; color:#999;}
.box17 { text-align: center; margin-top:10px; }
.box18 { float:left; width:200px; height:50px; }
.box19{ display:block;margin:0px auto 0 auto;width:700px; height:405px; }
.box20{ display:inline-block; color:#111 !important; background:#fff; padding:2px 4px; }
.box21 a{color:#319ABA;}


